html,body{
    margin: 0;
    padding: 0;
    font-family: 'PT Sans',sans-serif;
}
.clear{
	margin-bottom: 60px;
}
/*header section start*/
.content{
    position: relative;
}
a:hover{
	text-decoration:none;
}
.content h1{
    text-align: center;
    margin-top: 63px;
    color: white;
    font-weight: 600;
    font-family: cambria;
}

#social{
    list-style: none;
    display: inline-flex;
    padding: 0 20px;
    border-radius: 30px;
    margin-top: 50px;
}
#social li{
    padding:9px 15px;
}
#social li a i{
    padding: 0px;
    font-size: 20px;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
	border-radius: 50%;
}
.border_bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

}.border_top{
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;

}
.pg-logo{
    text-align: center;
    margin-top: 25px;
    width: 500px;
    margin-left: auto;
    margin-right: auto;;
}
.pg-logo img{
	width: 100%;
    padding: 6px;
	transition: all 0.4s linear;
	-webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}
.pg-logo img:hover{
	-webkit-transform: scale(1.19);
    -ms-transform: scale(1.19);
    transform: scale(1.19); 
}
.pc-logo{
	text-align: center;
	margin-top: 50px;
    margin-bottom: 50px;
}
.pc-logo img{
	width: 73%;
    padding: 6px;
	transition: all 0.4s linear;
	-webkit-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
}
.pc-logo img:hover{
	-webkit-transform: scale(1.19);
    -ms-transform: scale(1.19);
    transform: scale(1.19); 
}
.logo-desc h4{
	font-weight: 400;
    text-align: center;
    color: #fff;
    font-family: 'Passion One',cursive;
    font-size: 27px;
}
.logo-desc p{
	font-weight: bold;
    text-align: center;
    color: #fff;
    font-family: Cambria;
    font-size: 18px;
}
.logo-desc a{
    color: #fff;
}
.p_tag{
    position: relative;
    padding: 15px 30px;
    border: 2px solid #fff;
    margin-bottom: 150px;
    margin-top: 50px;
    width: 40%;
    font-size: 18px;
    font-weight: 700;
}
.p_tag::before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-top: 15px solid #FFF;
    border-left: 15px solid #FFF;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 100%;
    left: 50px;
}
/*header section end*/
   
/* about section*/
.about{
    font-family: 'PT Sans',sans-serif;
	text-align:center;
}
.about h2{
    color: #195c92;
    margin-top: 50px;
    margin-bottom: 30px;
    padding: 0;
	font-size:34px;
	text-align: center;
    font-weight: 600;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.about p{
    font-size: 17px;
    color: #000;
    /*margin-top: 10px;
    margin-bottom: 36px;*/
    padding: 0;
	text-align: justify;
}

.button{
    padding: 15px 20px;
    font-size: 15px;
	color: #3d6e96 !important;
    font-family: 'Cambria Regular';
    margin-top: 20px;
	border: 2px solid black !important;
    border-radius: 23px;
    background-color:#ddd !important;
}
/* about section end*/

/*contact us section start*/
.tag{
    font-family: 'Cambria Regular';
    text-transform: uppercase;
    position: relative;
    padding: 10px 30px;
    border: 2px solid #2973be;
    margin-bottom: 30px;
    margin-top: 10px;
    font-size: 22px;
    color: #2973be;
}
.tag::before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-top: 15px solid #2973be;
    border-left: 15px solid #2973be;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 100%;
    left: 50px;
}
span{
    color:#7a7a7a;
    font-size: 13px;
}

.title{
    color: #76a6d6;
    margin: 10px;
    text-transform: uppercase;
}


.box-part{
    background:#FFF;
    border-radius:0;
    padding:30px;
    margin:10px 0;
    border: 1px solid #ddd;
}
.text{
    margin:20px 0px;
    
}

.box-part i{
     color: #174d84;
    font-weight: 800;
}
#contact{
	/*background:url('../image/contact-bg.jpg') no-repeat center;*/
	background-size:cover;
	padding:0px;
	position:relative; 
	background-attachment:fixed;
}
#contact h1{
	margin-top:40px;
	font-weight:bold;
	color:#000;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#contact h2{
	margin-top:40px;
	font-weight:bold;
	color:#000;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#contact h4{
    font-style: italic;
    color: white;	
}
#contact h5,#contact a{
    color: white;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
#contact p{
	font-size: 25px;
    font-style: italic;
    color: white;	
}
.con_form{
	padding-top: 0;
    margin-bottom: 50px;
}
.con_form input{
	outline: 0;
	border-width: 0 0 1px;
	border-color: #ccc;
	color:#FFF;
	height: 50px;
	background-color: transparent;
}
.con_form input::placeholder{
	
	color:#FFF;
}
.con_form textarea::placeholder{
	
	color:#FFF;
}
.con_form textarea{
	outline: 0;
	border-width: 0 0 1px;
	border-color: #ccc;
	height: 120px;
	background-color: transparent;
}
.con_form label{
    font-size: 13px;
    font-weight: 500;
    color: #a1a1a1;
}

::placeholder {
  color: red;
  opacity: 1; /* Firefox */
  font-style:italic;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: red;
 font-style:italic;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: red;
 font-style:italic;
}

/*contact us section end*/
/*footer start*/
.social_footer{
  /*  border-radius: 50%;   
    padding-top: 15px;*/
    margin: 20px 10px;
}

.social_footer li a{
    padding: 0px;
    text-decoration: none; 
}
.social_footer a i{
    width: 40px;
    height: 40px;
    line-height: 44px;
    padding: 0px;
    margin-right:10px;
    color: #fff;
    background: #184c85;
    font-weight: 800;
    font-size: 20px;    
    border-radius: 50%;
    text-align: center;
}
.txtleft{
    text-align: left;
    color: #fff;
    padding: 20px;
}
.texright{
    text-align: right!important;color: #fff;padding: 20px;
}
/*footer end*/


/*media query*/
@media  (max-width:760px){
.content img{
	position: relative;
    height: 157px;
}
.pg-logo {
	margin-top:0px;
	width:100%;
}
.content h1{
    margin-top: 30px;
    font-size: 22px;
    font-weight: 700;
    
}
#social{
    list-style: none;
    display: inline-flex;
    padding: 0 5px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}
#social li{
    padding:5px;
}
#social li a{
    padding: 0px;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
}#social li a i{
    padding: 0px;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
}
.border_bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;

}.border_top{
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;

}
.left{
    width: 60%;
}
.p_tag{
    position: relative;
    padding: 10px 15px;
    border: 2px solid #fff;
    margin-bottom: 50px;
    margin-top: 30px;
    width: 90%;
    font-size: 12px;
    font-weight: 600;
}
.p_tag::before {
    position: absolute;
    content: "";
    width: 0px;
    height: 0px;
    border-top: 15px solid #FFF;
    border-left: 15px solid #FFF;
    border-right: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 100%;
    left: 50px;
}
}
@media (max-width:600px){
    
    
    #service h2{
        margin: 10px!important;
        margin-top: 30px!important;
    }
    
    .about{
    padding-left: 30px;
    padding-right: 30px;
    font-family: 'Cambria Regular';
}
    #about img{
        margin-top: 0!important;
    }
    #service .card a{
   
        left: 26%;
    }
}
